.login_details_blk{width: 453px;height: auto;float: left;margin-left: -15%;margin-top: -100%;}
#popupContact #contactArea p{margin-top: -7px !important}
#sign_up{z-index: 9003 !important}
#dropdown{top: 271px !important; left:33px !important;}
#popuup_div{top: 230px !important;}
.module-link{width: auto;float:left;margin-top:0px;clear:left;text-decoration:underline;margin-bottom: 10px;font-size: 12px}
#blanket {background-color:#111;position:absolute;top:0px;left:0px;width:100%;/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";/* IE 5-7 */ filter: alpha(opacity=50);/* Netscape */-moz-opacity: 0.5; /* Safari 1.x */-khtml-opacity: 0.5; /* Good browsers */opacity: 0.5;}
#popupContact{width:273px;float:left;height:270px;position:absolute;background: none;z-index: 9002;}
#popupContact h1{text-align: center;color:#037eb6;font-size:11px;font-weight:700;padding-bottom:2px;margin-bottom:5px;margin-top:26px;font-family:Arial, Helvetica, sans-serif}
#popupContactClose{font-size:10px;right:0px;top:-3px;position:absolute;color:#e84c4d;font-weight:700;display:block;padding:2px 3px;opacity:0.8;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;cursor:pointer;border:#e84c4d solid 1px;}
#popupContactClose:hover{text-decoration:none}
#popupContact #contactArea{width:250px;float:left;padding:0px 15px;}
#popupContact #contactArea p{width:100%;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#363636;line-height:17px;margin-top:0px}
#popupContact #contactArea p span{font-weight:bold;}
#notifPopupContact{width:273px;float:left;height:270px;position:absolute;background: none;z-index: 9002;z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/ ;}
#notifPopupContact h1{text-align: center;color:#037eb6;font-size:11px;font-weight:700;padding-bottom:2px;margin-bottom:5px;margin-top:26px;font-family:Arial, Helvetica, sans-serif}
#notifPopupContact #contactArea{width:250px;float:left;padding:0px 15px;}
#notifPopupContact #contactArea p{width:100%;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#363636;line-height:17px;margin-top:0px}
#notifPopupContact #contactArea p span{font-weight:bold;}
#button{width: auto;float:left;margin-top:0px;clear:left;text-decoration:underline;margin-bottom: 5px;font-size: 12px;}
#close{ text-align:right;outline:none;padding:5px 10px; background: none !important; margin-top: 0px !important; border: none !important;}
#close a{top:0px; right:5px; display:block; font-size:10px;right:35px;top:-250px;position:absolute;color:#e84c4d;font-weight:600;display:block;background:#fff;padding:2px 3px;cursor:pointer;width: 15px; height: 16px;}
#close a:hover{text-decoration:none}
input.join-now-btn,input.join-now-btn-disabled{margin-top: -25px !important;margin-left: 160px;}
.termslink p{padding-top: 20px !important;}
input.join-now-btn{margin-top: -20px !important; float: left !important;}
#logInCnt{background: none;padding-left: 0px;margin-left: -2px;}
.logInTop { background: none !important; width:18px !important; height:368px !important; float:left;}
.logInBottom {background: none !important; width:18px !important; height:368px !important; float:left;}
.joinBoxB{  font-size:12px; height:368px !important; width:236px !important; background: none !important; float:left;}
.newPop{width: 256px; height: 365px; float: left;  background: url(/media/images/user_register_form_background_big.png) no-repeat !important; position: relative; z-index: 1000}
#wrapperCenter {position: static !important; }
/*********************************** Launch My IIt JEE Tests Style **********************************/
.tableclass{width: 100%;margin: 0px auto;}
.tableclass td{padding: 10px;text-align: center;border-bottom: 1px dashed #757575;line-height:24px;color:#888;font-size:13px;text-align:center;}
/* table tr:first-child th:first-child { border-top-left-radius: 4px;border-collapse:0; }
table tr:first-child th:last-child { border-top-right-radius: 4px;border-collapse:0; }
table tr:last-child th:first-child { border-bottom-left-radius: 4px;border-collapse:0; }
table tr:last-child th:last-child { border-bottom-right-radius: 4px;border-collapse:0; } */

.errorMessage{color: #FF0000;margin: 0 auto;width: 50%;font-weight: 700;text-align: center;}
.intro_testseries{float: left;margin: 20px;text-align: justify;color:  #5c5c5c;font-size: 13px;font-family: Trebuchet MS;line-height: 18px;}
.headtext{background-color: #F0F0F0; font-weight: bold; text-align: left; font-size: 15px; font-weight: bold;color: #444;border:2px solid #e2e2e2;line-height:47px;height:47px;text-align:c}
.actionMsg{font-size: 10px;color: #3c3c3c;width: 85px;line-height: 12px;}
.ie7 .textboxplain{margin-top: 60px !important;}
.textboxplain{background:#FFFFFF;border:0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;margin:0 auto 34px;font-size:13px;padding:20px;}
.lnTitle{height:45px;line-height:45px;color:#444;font-size:14px;font-weight:400;clear: both;}
.assessmentTable{width:100%;float:left;margin:0 auto;}
.radius12{border-radius:5px 5px 0 0;}
.radius34{border-radius:0 0 5px 5px;}
.tc{text-align:center;}
.blue_btn{background:#4d95ef;border:0 none;min-width:77px;height:auto;font-size:13px;color:#FFF!important;border-radius:4px;font-weight:400;cursor:pointer;padding:6px 12px !important;text-align:center;border:1px solid #297be0;display: inline-block;}
.blue_btn:hover,.blue_btn:focus{border:1px solid #2666b5;}
.assessmentbody{background:#FFFFFF;border:0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;float: left;margin:0 auto 34px;min-height: 97px;width: 960px;font-family: 'Lato', sans-serif; font-size:13px;padding:20px;behavior:url(/media/style/ieborder/PIE.htc)}
.paddingWidth{padding:0 !important;width: 1000px !important;}
.innerAssessment{padding:0 !important;box-shadow:none !important;border:0 !important;background:none !important;margin: 0 !important;}
.margin20{margin-bottom:30px !important;}
.fl{float:left;}
.border0{border:0 none !important;}
.assessmentReport{background:#FFFFFF;border: 0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;float: left;font-family: 'Lato',sans-serif;font-size: 13px;height: auto;margin: 0 auto 20px !important;padding:0px 20px;width: 960px;behavior:url(/media/style/ieborder/PIE.htc)}
.newTitle{padding: 20px 0 !important;text-align: left;}
.heightLine{height:30px !important;line-height:25px !important;}
.headText02{background: #F0F0F0;}
.border03{border:2px solid #e2e2e2;border-right:0;border-left:0;border-bottom:2px solid #e2e2e2 !important;}
.border04{/*border-right:2px solid #e2e2e2;*/box-shadow: -2px 0 0 0 #e2e2e2 inset;}
.border05{/*border-left:2px solid #e2e2e2;*/box-shadow: 2px 0 #e2e2e2 inset;}
.doneText{font-size:10px;color:#888;text-align:center;margin-bottom:8px;margin-top:8px;}
.viewReportLeft_box{border-radius: 0;border-right: 1px solid #d7d9da;box-shadow: none;}
.viewReportRight_box{border-radius: 0;border-right: 0px solid #d7d9da;box-shadow: none;}
.padding00{padding:0 !important;margin:0 !important;}